  /* div#main {
	max-width: 63.5em;
} */
h1 {
	color: rgb(228,154,48);
	text-align: center;
}
.thanksgiving-feature {
	position: relative;
	background: #000;
	margin-bottom: 25px;
}
.thanksgiving-feature-container {
	width: 1002px;
	margin: auto;
	position: relative;
}
#title {
	text-align:center;
	margin-top:5px;
	font-size:42px;
}

a.btn.btn-primary {
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 16px;
}

#forward {
	display: inherit;
	cursor: pointer;
    width: 30px;
    position: absolute;
    top: 260px;
    right: 0px;
}
#back {
	display: none;
	cursor: pointer;
    width: 30px;
    position: absolute;
    top: 260px;
    left: 0px;
}
.surround {
	width: 100%;
    background: rgba(15,15,15,.7);
    position: absolute;
    bottom: 0px;
}
.inner {
	background-size: 902px auto;
	background-repeat: no-repeat;
	position: relative;
	text-align: center;
	width: 902px;
	height: 602px;
	margin: auto;
}

.quoteFrom {
	color: #fff;
	font-family: SourceSansPro;
	padding-bottom: 30px;
	font-size: 18px;
}

.quote {
	color: #fff;
	font-size: 24px;
	font-family: SourceSansPro;
	padding: 30px 30px 0;
}

.classActive {
	background-color: rgb(228,154,48);
}

#inner0 { 
	background-image: url("https://emu.edu/thanksgiving/images/1.jpg");
	display: inherit;
}
#inner1 { 
	background-image: url("https://emu.edu/thanksgiving/images/2.jpg");
	display: none;
}
#inner2 { 
	background-image: url("https://emu.edu/thanksgiving/images/3.jpg");
	display: none;
}
#inner3 { 
	background-image: url("https://emu.edu/thanksgiving/images/4.jpg");
	display: none;
}
#inner4 { 
	background-image: url("https://emu.edu/thanksgiving/images/5.jpg");
	display: none;
}
#inner5 { 
	background-image: url("https://emu.edu/thanksgiving/images/6.jpg");
	display: none;
}
#inner6 { 
	background-image: url("https://emu.edu/thanksgiving/images/7.jpg");
	display: none;
}
#inner7 { 
	background-image: url("https://emu.edu/thanksgiving/images/8.jpg");
	display: none;
}
#inner8 { 
	background-image: url("https://emu.edu/thanksgiving/images/9.jpg");
	display: none;
}
#inner9 { 
	background-image: url("https://emu.edu/thanksgiving/images/10.jpg");
	display: none;
}
#inner10 { 
	background-image: url("https://emu.edu/thanksgiving/images/11.jpg");
	display: none;
}
#inner11 { 
	background-image: url("https://emu.edu/thanksgiving/images/12.jpg");
	display: none;
}
#inner12 { 
	background-image: url("https://emu.edu/thanksgiving/images/13.jpg");
	display: none;
}
#inner13 { 
	background-image: url("https://emu.edu/thanksgiving/images/14.jpg");
	display: none;
}
#inner14 { 
	background-image: url("https://emu.edu/thanksgiving/images/15.jpg");
	display: none;
}
#inner15 { 
	background-image: url("https://emu.edu/thanksgiving/images/16.jpg");
	display: none;
}
#inner16 { 
	background-image: url("https://emu.edu/thanksgiving/images/17.jpg");
	display: none;
}
#inner17 { 
	background-image: url("https://emu.edu/thanksgiving/images/18.jpg");
	display: none;
}
#inner18 { 
	background-image: url("https://emu.edu/thanksgiving/images/19.jpg");
	display: none;
}
#inner19 { 
	background-image: url("https://emu.edu/thanksgiving/images/20.jpg");
	display: none;
}
#inner20 { 
	background-image: url("https://emu.edu/thanksgiving/images/21.jpg");
	display: none;
}
#inner21 { 
	background-image: url("https://emu.edu/thanksgiving/images/22.jpg");
	display: none;
}
#inner22 { 
	background-image: url("https://emu.edu/thanksgiving/images/23.jpg");
	display: none;
}
#inner23 { 
	background-image: url("https://emu.edu/thanksgiving/images/24.jpg");
	display: none;
}
#inner24 { 
	background-image: url("https://emu.edu/thanksgiving/images/25.jpg");
	display: none;
}
#inner25 { 
	background-image: url("https://emu.edu/thanksgiving/images/26.jpg");
	display: none;
}
#inner26 { 
	background-image: url("https://emu.edu/thanksgiving/images/27.jpg");
	display: none;
}
#inner27 { 
	background-image: url("https://emu.edu/thanksgiving/images/28.jpg");
	display: none;
}
#inner28 { 
	background-image: url("https://emu.edu/thanksgiving/images/29.jpg");
	display: none;
}
#inner29 { 
	background-image: url("https://emu.edu/thanksgiving/images/30.jpg");
	display: none;
}
#inner30 { 
	background-image: url("https://emu.edu/thanksgiving/images/31.jpg");
	display: none;
}
#inner31 { 
	background-image: url("https://emu.edu/thanksgiving/images/32.jpg");
	display: none;
}
#inner32 { 
	background-image: url("https://emu.edu/thanksgiving/images/3.jpg");
	display: none;
}
#inner33 { 
	background-image: url("https://emu.edu/thanksgiving/images/4.jpg");
	display: none;
}
#inner34 { 
	background-image: url("https://emu.edu/thanksgiving/images/5.jpg");
	display: none;
}
#inner35 { 
	background-image: url("https://emu.edu/thanksgiving/images/6.jpg");
	display: none;
}
#inner36 { 
	background-image: url("https://emu.edu/thanksgiving/images/7.jpg");
	display: none;
}
#inner37 { 
	background-image: url("https://emu.edu/thanksgiving/images/8.jpg");
	display: none;
}
#inner38 { 
	background-image: url("https://emu.edu/thanksgiving/images/9.jpg");
	display: none;
}
#inner39 { 
	background-image: url("https://emu.edu/thanksgiving/images/10.jpg");
	display: none;
}
#inner40 { 
	background-image: url("https://emu.edu/thanksgiving/images/11.jpg");
	display: none;
}
#inner41 { 
	background-image: url("https://emu.edu/thanksgiving/images/12.jpg");
	display: none;
}
#inner42 { 
	background-image: url("https://emu.edu/thanksgiving/images/13.jpg");
	display: none;
}
#inner43 { 
	background-image: url("https://emu.edu/thanksgiving/images/14.jpg");
	display: none;
}
#inner44 { 
	background-image: url("https://emu.edu/thanksgiving/images/15.jpg");
	display: none;
}
#inner45 { 
	background-image: url("https://emu.edu/thanksgiving/images/16.jpg");
	display: none;
}
#inner46 { 
	background-image: url("https://emu.edu/thanksgiving/images/17.jpg");
	display: none;
}
#inner47 { 
	background-image: url("https://emu.edu/thanksgiving/images/18.jpg");
	display: none;
}
#inner48 { 
	background-image: url("https://emu.edu/thanksgiving/images/19.jpg");
	display: none;
}
#inner49 { 
	background-image: url("https://emu.edu/thanksgiving/images/20.jpg");
	display: none;
}
#inner50 { 
	background-image: url("https://emu.edu/thanksgiving/images/21.jpg");
	display: none;
}
#inner51 { 
	background-image: url("https://emu.edu/thanksgiving/images/22.jpg");
	display: none;
}
/* #inner52 { 
	background-image: url("https://emu.edu/thanksgiving/images/cat.png");
	display: none;
}
#inner53 { 
	background-image: url("https://emu.edu/thanksgiving/images/24.jpg");
	display: none;
}
#inner54 { 
	background-image: url("https://emu.edu/thanksgiving/images/25.jpg");
	display: none;
}
#inner55 { 
	background-image: url("https://emu.edu/thanksgiving/images/26.jpg");
	display: none;
}
#inner56 { 
	background-image: url("https://emu.edu/thanksgiving/images/27.jpg");
	display: none;
}
#inner57 { 
	background-image: url("https://emu.edu/thanksgiving/images/28.jpg");
	display: none;
}
#inner58 { 
	background-image: url("https://emu.edu/thanksgiving/images/29.jpg");
	display: none;
}
#inner59 { 
	background-image: url("https://emu.edu/thanksgiving/images/30.jpg");
	display: none;
}
#inner60 { 
	background-image: url("https://emu.edu/thanksgiving/images/1.jpg");
	display: none;
}
#inner61 { 
	background-image: url("https://emu.edu/thanksgiving/images/2.jpg");
	display: none;
}
#inner62 { 
	background-image: url("https://emu.edu/thanksgiving/images/3.jpg");
	display: none;
}
#inner63 { 
	background-image: url("https://emu.edu/thanksgiving/images/4.jpg");
	display: none;
}
#inner64 { 
	background-image: url("https://emu.edu/thanksgiving/images/5.jpg");
	display: none;
}
#inner65 { 
	background-image: url("https://emu.edu/thanksgiving/images/6.jpg");
	display: none;
}
#inner66 { 
	background-image: url("https://emu.edu/thanksgiving/images/7.jpg");
	display: none;
}
#inner67 { 
	background-image: url("https://emu.edu/thanksgiving/images/8.jpg");
	display: none;
}
#inner68 { 
	background-image: url("https://emu.edu/thanksgiving/images/9.jpg");
	display: none;
}
#inner69 { 
	background-image: url("https://emu.edu/thanksgiving/images/10.jpg");
	display: none;
}
#inner70 { 
	background-image: url("https://emu.edu/thanksgiving/images/11.jpg");
	display: none;
}
#inner71 { 
	background-image: url("https://emu.edu/thanksgiving/images/12.jpg");
	display: none;
}
#inner72 { 
	background-image: url("https://emu.edu/thanksgiving/images/13.jpg");
	display: none;
}
#inner73 { 
	background-image: url("https://emu.edu/thanksgiving/images/14.jpg");
	display: none;
}
#inner74 { 
	background-image: url("https://emu.edu/thanksgiving/images/15.jpg");
	display: none;
}
#inner75 { 
	background-image: url("https://emu.edu/thanksgiving/images/16.jpg");
	display: none;
}
#inner76 { 
	background-image: url("https://emu.edu/thanksgiving/images/17.jpg");
	display: none;
}
#inner77 { 
	background-image: url("https://emu.edu/thanksgiving/images/18.jpg");
	display: none;
}
#inner78 { 
	background-image: url("https://emu.edu/thanksgiving/images/19.jpg");
	display: none;
}
#inner79 { 
	background-image: url("https://emu.edu/thanksgiving/images/20.jpg");
	display: none;
}
#inner80 { 
	background-image: url("https://emu.edu/thanksgiving/images/21.jpg");
	display: none;
}
#inner81 { 
	background-image: url("https://emu.edu/thanksgiving/images/22.jpg");
	display: none;
}
#inner82 { 
	background-image: url("https://emu.edu/thanksgiving/images/23.jpg");
	display: none;
}
#inner83 { 
	background-image: url("https://emu.edu/thanksgiving/images/24.jpg");
	display: none;
} */


@media screen and (max-width: 1015px) {
	.thanksgiving-feature { padding: 0 10px; }	
	.thanksgiving-feature-container { width: 100%; }
	.inner { background-size: 100% auto; width: 90%; height: 57vw; }
	#forward, #back { width: 3vw; top: 27vw; }
}
@media screen and (max-width: 1015px) {
	.quote { font-size: 22px; }
	.quoteFrom { font-size: 18px; }
}
@media screen and (max-width: 895px) {
	.quote { font-size: 20px; }
	.quoteFrom { font-size: 16px; }
	#forward, #back { width: 4vw;  top: 25vw; }
}
@media screen and (max-width: 765px) {
	.quote { font-size: 16px; padding-top:15px; }
	.quoteFrom { font-size: 12px; padding-bottom:15px; }
}
@media screen and (max-width: 555px) {
	.quote { font-size: 14px; padding-top:10px; }
	.quoteFrom { font-size: 10px; padding-bottom:10px; }
}
@media screen and (max-width: 475px) {
	.quote { font-size: 13px; padding-top:10px; }
	.quoteFrom { font-size: 9px; padding-bottom:10px; }
}
@media screen and (max-width: 410px) {
	#inner8 .surround, #inner15 .surround { display: none; }
}